.artBcon table{width: 100% !important;}
.artBcon table.kstx td{padding:0 8px;}
.artBcon table.kstx td img{display: inline-block;vertical-align: middle;}
.hlj-cont{padding: 10px;margin: 10px;border: 1px dashed #0087bd;border-radius: 8px;}
.hlj-cont p {font: 18px/40px MicroSoft YaHei;padding-bottom: 5px;}
.hlj-cont .bot_con,.bot_con_lef dl{overflow: hidden;}
.bot_con_lef{border: 1px solid #DBDBDB;height: 140px;float: left;width: 49.5%;}
.hlj-cont dl dt{margin: 1% 0px 0px 1%;width: 28%;float: left;}
.hlj-cont dl dt img{width: 100%;max-width: 140px;max-height: 140px;}
.hlj-cont dl dd{width: 65%;padding-top: 1%;margin-left: 2%;height: 100px;float: left;}
.hlj-cont dl dd p.p1{text-align: center;line-height: 28px;color: #333;font-size: 18px;font-weight: bold;}
.hlj-cont dl dd p.p2{text-align: left;line-height: 28px;font-size: 12px;white-space: inherit;font-size: 16px;}
.hlj-cont dl dd p a {font-size: 16px;color: #fff;border-radius: 4px;margin: 0 auto;display: block;width: 120px;letter-spacing: 1px;text-align: center;line-height: 24px;font-weight: bold;}
.hlj-cont dl dd p a.bgc1{background: #ea0216;}
.bot_con_right{border: 1px solid #DBDBDB;height: 140px;float: left;width: 49.5%;}
.hlj-cont .bot_con_right dl dd p a.bgc2{background: #4793fb;}
.hlj-more img{display: inline-block;vertical-align: middle;}
.hlj-cont1{padding: 10px;margin: 10px 0;border: 1px dashed #0087bd;border-radius: 8px;}
.hlj-cont1 p.p1{font: 18px/40px MicroSoft YaHei;padding-bottom: 5px;}
.hlj-cont1 p.p1 span{color:#0087bd;}
.hlj-cont1 p.p2{text-align: center;}


@media screen and (max-width:1080px) {
	.hlj-cont{margin: 0 0 10px;}
	.hlj-cont .bot_con, .bot_con_lef dl{overflow: inherit;}
	.hlj-cont .bot_con:after,.bot_con_lef dl:after{content:"";display:block;width:100%;height:0;clear:both;}
	.hlj-cont1 p.p1{font: .75rem/1.3rem MicroSoft YaHei;padding-bottom: 0;}
	.hlj-cont p{font: .75rem/1.3rem MicroSoft YaHei;}
	.bot_con_lef,.bot_con_right{width: 100%;height: auto;}
	.bot_con_right{margin-top: .2rem;}
	.hlj-cont dl dt{width: 30%;margin: 1%;}
	.hlj-cont dl dt img{height: auto;}
	.hlj-cont dl dd{width:65%;height: auto;}
	.hlj-cont dl dd p.p1{font-size: .7rem;line-height: 1.3;}
	.hlj-cont dl dd p.p2{font-size: .7rem;line-height: 1.3;}
	.hlj-cont dl dd p a{font-size: .7rem;width: 50%;line-height: 1.8;}
}